﻿<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Saratov - Kindergarten HTML Template | Blog Single</title>
<!-- Stylesheets -->
<link href="css\bootstrap.css" rel="stylesheet">
<link href="css\style.css" rel="stylesheet">

<!--Favicon-->
<link rel="shortcut icon" href="images\favicon.ico" type="image/x-icon">
<link rel="icon" href="images\favicon.ico" type="image/x-icon">
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<link href="css\responsive.css" rel="stylesheet">
<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>

<body>
<div class="page-wrapper">
 	
    <!-- Preloader -->
    <div class="preloader"></div>
 	
    <!-- Main Header-->
    <header class="main-header">
        
        <!-- Header Top -->
    	<div class="header-top">
        	<div class="auto-container clearfix">
            	<!--Top Left-->
            	<div class="top-left pull-left">
                	<ul class="links-nav clearfix">
                    	<li><span class="icon fa fa-envelope-o"></span><a href="#">Info@Kindergarten.com</a></li>
                        <li><span class="icon fa fa-phone"></span><a href="#">Call Us Now : 1800 123 4567</a></li>
                    </ul>
                </div>
                
                <!--Top Right-->
            	<div class="top-right pull-right">
                	<ul class="links-nav clearfix">
                    	<li class="language dropdown"><a class="btn btn-default dropdown-toggle" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" href="#">En &ensp;<span class="icon fa fa-caret-down"></span></a>
                        	<ul class="dropdown-menu style-one" aria-labelledby="dropdownMenu2">
                                <li><a href="#">English</a></li>
                                <li><a href="#">German</a></li>
                                <li><a href="#">Arabic</a></li>
                                <li><a href="#">Hindi</a></li>
                            </ul>
                        </li>
                    	<li><a href="#">Login</a></li>
                        <li><a href="#">Sign Up</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- Header Top End -->
        
        <!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
                	
                <div class="logo-outer">
                    <div class="logo"><a href="index.html"><img src="images\logo.png" alt="" title=""></a></div>
                </div>
                    
                <div class="nav-outer clearfix">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <!--Left Nav-->
                            <ul class="navigation left-nav clearfix">
                                <li class="dropdown"><a href="#">Home</a>
                                    <ul>
                                        <li><a href="index.html">Homepage One</a></li>
                                        <li><a href="index-2.html">Homepage Two</a></li>
                                        <li class="dropdown"><a href="#">Header Styles</a>
                                            <ul>
                                                <li><a href="index.html">Header Style One</a></li>
                                                <li><a href="index-2.html">Header Style Two</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li class="dropdown"><a href="#">Classes</a>
                                    <ul>
                                        <li><a href="classes.html">Classes</a></li>
                                        <li><a href="classes-single.html">Alphabet matching</a></li>
                                        <li><a href="classes-single.html">Letter matching</a></li>
                                        <li><a href="classes-single.html">Color matching</a></li>
                                        <li><a href="classes-single.html">Little Stars</a></li>
                                        <li><a href="classes-single.html">Smart Turtles</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Pages</a>
                                    <ul>
                                    	<li><a href="teachers.html">Teachers</a></li>
                                        <li><a href="features.html">Features</a></li>
                                        <li><a href="error-page.html">404 Page</a></li>
                                    </ul>
                                </li>
                            </ul>
                            <!--Right Nav-->
                            <ul class="navigation right-nav clearfix">
                                <li><a href="gallery.html">Gallery</a></li>
                                <li class="current dropdown"><a href="#">Blog</a>
                                    <ul>
                                        <li><a href="blog.html">Our Blog</a></li>
                                        <li><a href="blog-single.html">Blog Single</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </nav>
                    
                    <!--Search Box-->
                    <div class="search-box-outer">
                        <div class="dropdown">
                            <button class="search-box-btn dropdown-toggle" type="button" id="dropdownMenu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="fa fa-search"></span></button>
                            <ul class="dropdown-menu pull-right search-panel" aria-labelledby="dropdownMenu3">
                                <li class="panel-outer">
                                    <div class="form-container">
                                        <form method="post" action="blog.html">
                                            <div class="form-group">
                                                <input type="search" name="field-name" value="" placeholder="Search Here" required="">
                                                <button type="submit" class="search-btn"><span class="fa fa-search"></span></button>
                                            </div>
                                        </form>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    
                </div>
        	</div>
        </div>
        <!--End Header Upper-->
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
                	<a href="index.html" class="img-responsive"><img src="images\logo-small.png" alt="" title=""></a>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li class="dropdown"><a href="#">Home</a>
                                    <ul>
                                        <li><a href="index.html">Homepage One</a></li>
                                        <li><a href="index-2.html">Homepage Two</a></li>
                                        <li class="dropdown"><a href="#">Header Styles</a>
                                            <ul>
                                                <li><a href="index.html">Header Style One</a></li>
                                                <li><a href="index-2.html">Header Style Two</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li class="dropdown"><a href="#">Classes</a>
                                    <ul>
                                        <li><a href="classes.html">Classes</a></li>
                                        <li><a href="classes-single.html">Alphabet matching</a></li>
                                        <li><a href="classes-single.html">Letter matching</a></li>
                                        <li><a href="classes-single.html">Color matching</a></li>
                                        <li><a href="classes-single.html">Little Stars</a></li>
                                        <li><a href="classes-single.html">Smart Turtles</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Pages</a>
                                    <ul>
                                    	<li><a href="teachers.html">Teachers</a></li>
                                        <li><a href="features.html">Features</a></li>
                                        <li><a href="error-page.html">404 Page</a></li>
                                    </ul>
                                </li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li class="current dropdown"><a href="#">Blog</a>
                                    <ul>
                                        <li><a href="blog.html">Our Blog</a></li>
                                        <li><a href="blog-single.html">Blog Single</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->
    
    <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/5.jpg);">
    	<div class="auto-container">
        	<div class="inner-box">
                <h1>blog Details</h1>
                <ul class="bread-crumb">
                	<li><a href="index.html">Home</a></li>
                    <li>Blog</li>
                    <li>blog Details</li>
                </ul>
            </div>
        </div>
    </section>
    <!--End Page Title-->
    
	<!--Sidebar Page-->
    <div class="sidebar-page-container">
        <div class="auto-container">
            <div class="row clearfix">
				
                <!--Content Side-->
                <div class="content-side col-lg-8 col-md-8 col-sm-12 col-xs-12">
                	<!--Blog-->
                    <section class="blog-single">
						
                        <!--News Style Four-->
                        <div class="news-style-four">
                            <div class="inner-box">
                            	<!--Image Column-->
                                <div class="image">
                                    <img src="images\resource\news-11.jpg" alt="">
                                </div>
                                <!--Content Column-->
                                <div class="content-column">
                                    <div class="inner">
                                        <div class="post-date">April 08,2017</div>
                                        <h3>Activities Using the  Five Senses With clear example</h3>
                                        <ul class="post-meta">
                                        	<li>by <span>Adam rose</span></li>
                                            <li><a href="blog-single.html"><span class="icon fa fa-commenting-o"></span> 7 Comments</a></li>	
                                            <li><a href="blog-single.html"><span class="icon fa fa-eye"></span>18 Views</a></li>
                                        </ul>
                                        <div class="text">
                                        	<p>Your child is growing up fast and ready for a little more independence, our pre school club will be a perfect introduction.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididuntut labore et dolore magna aliqua. Utsi enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi utersre aliquip exoesa rave commodo consequat. ise porttitor libervel the nunc dictum sceler isque Integer ac vulputate tellus. Aenean magna quam, elementum sit amet tristique eu, pretium a ex. Proin porta placerat odio, at viverra mauris maximus finibus. Donec pulvinar, mauris quis interdum tempor, nibh neque consectetur felis, et porttitor mi ex eu mauris. </p>
                                            <div class="bold-text">Aliquam lacinia orci urna, consequat luctus quam efficitur eu. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nam cursus nibh vitae lacus luctus,</div>
                                            <blockquote>Your child is growing up fast and ready for a little more independence, our pre school club will be a perfect introduction.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididuntut labore et dolore magna aliqua.</blockquote>
                                            <p>Proin porta placerat odio, at viverra mauris maximus finibus. Donec pulvinar, mauris quis interdum tempor, nibh neque consectetur felis, et porttitor mi ex eu mauris. </p>
                                        </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        <!--Comments Area-->
                        <div class="comments-area">
                            <div class="group-title"><h2>Comments (3)</h2></div>
                            <!--Comment Box-->
                            <div class="comment-box">
                                <div class="comment">
                                    <div class="author-thumb">
                                    	<div class="image">
                                    		<img src="images\resource\author-4.jpg" alt="">
                                        </div>
                                        <div class="author-name">Game Smith</div>
                                    </div>
                                    <div class="comment-inner">
                                        <div class="comment-info"><div class="comment-time">Mar 7, 2017</div></div>
                                        <div class="text">leads a rag-tag fugitive fleet on a lonely quest - a shining planet known as Earth. So lets make the most of this beautiful day. </div>
                                    </div>
                                </div>
                                <a class="comment-reply" href="#"><span class="icon fa fa-mail-reply-all"></span> Reply</a>
                            </div>
                            <!--Comment Box-->
                            <div class="comment-box reply-comment">
                                <div class="comment">
                                    <div class="author-thumb">
                                    	<div class="image">
                                    		<img src="images\resource\author-5.jpg" alt="">
                                        </div>
                                        <div class="author-name">Adam Gem</div>
                                    </div>
                                    <div class="comment-inner">
                                        <div class="comment-info clearfix"><div class="comment-time">Mar 10, 2017</div></div>
                                        <div class="text">Just two good ol' boys Wouldn't change if they could. Fightin' the system like a true modern day Robin Hood.</div>
                                    </div>
                                </div>
                                <a class="comment-reply" href="#"><span class="icon fa fa-mail-reply-all"></span> Reply</a>
                            </div>
                            <!--Comment Box-->
                            <div class="comment-box">
                                <div class="comment">
                                    <div class="author-thumb">
                                    	<div class="image">
                                    		<img src="images\resource\author-6.jpg" alt="">
                                        </div>
                                        <div class="author-name">John Doe</div>
                                    </div>
                                    <div class="comment-inner">
                                        <div class="comment-info clearfix"><div class="comment-time">Mar 13, 2017</div></div>
                                        <div class="text">Ne Go Speed Racer go. And you know where you were then. Mister we could use a man like Herbert Hoover again.</div>
                                    </div>
                                </div>
                                <a class="comment-reply" href="#"><span class="icon fa fa-mail-reply-all"></span> Reply</a>
                            </div>
                        </div>
                        <!--End Comments Area-->
                        
                        <!-- Comment Form -->
                        <div class="comment-form">
    						<div class="group-title"><h2>Leave a Comment</h2></div>
    						<!--Comment Form-->
                            <form method="post" action="contact.html">
                                <div class="row clearfix">
                                
                                	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 form-group">
                                        <textarea name="message" placeholder="Type Your Message..."></textarea>
                                    </div>
                                
                                    <div class="col-md-4 col-sm-6 col-xs-12 form-group">
                                        <input type="text" name="username" placeholder="Your full name.. " required="">
                                    </div>
    
                                    <div class="col-md-4 col-sm-6 col-xs-12 form-group">
                                        <input type="email" name="email" placeholder="Your email id.. " required="">
                                    </div>
                                    
                                    <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                        <input type="text" name="website" placeholder="Website" required="">
                                    </div>
    
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 form-group">
                                        <button class="theme-btn btn-style-one" type="submit" name="submit-form">Send Your Message</button>
                                    </div>
    
                                </div>
                            </form>
    
                        </div>
                        <!--End Comment Form -->
                        
                    </section>
                    
                </div>
                
                <!--Sidebar-->
                <div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <aside class="sidebar">
						
                        <!--Services Category Widget-->
                        <div class="sidebar-widget category-widget">
                        	<div class="sidebar-title">
                            	<h3>Categories</h3>
                            </div>
                            <ul>
                                <li><a href="#">Child Care <span>(15)</span></a></li>
                                <li><a href="#">Education <span>(20)</span></a></li>
                                <li><a href="#">Sports <span>(10)</span></a></li>
                                <li><a href="#">Development <span>(30)</span></a></li>
                            </ul>
                        </div>
                        
                        <!--Services Post Widget-->
                        <div class="sidebar-widget popular-posts">
                        	<div class="sidebar-title">
                            	<h3>Latest Post</h3>
                            </div>
                            <!--Post-->
                            <article class="post">
                            	<figure class="post-thumb img-circle"><a href="#"><img src="images\resource\post-thumb-1.jpg" alt=""></a></figure>
                                <div class="text"><a href="#">Activities Improves Mind</a></div>
                                <div class="post-info">Posted by Adam Rose</div>
                            </article>
                            <!--Post-->
                            <article class="post">
                            	<figure class="post-thumb img-circle"><a href="#"><img src="images\resource\post-thumb-2.jpg" alt=""></a></figure>
                                <div class="text"><a href="#">Make Learning Fun for Your Kids</a></div>
                                <div class="post-info">Posted by Adam Rose</div>
                            </article>
                            <!--Post-->
                            <article class="post">
                            	<figure class="post-thumb img-circle"><a href="#"><img src="images\resource\post-thumb-3.jpg" alt=""></a></figure>
                                <div class="text"><a href="#">What Do Kids Learn in Preschool?</a></div>
                                <div class="post-info">Posted by Adam Rose</div>
                            </article>
                        </div>
                        
                        <!--Services Gallery Widget-->
                        <div class="sidebar-widget gallery-posts">
                        	<div class="sidebar-title">
                            	<h3>Gallery</h3>
                            </div>
                            <div class="images-outer clearfix">
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-1.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-1.jpg" alt=""></a></figure>
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-2.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-2.jpg" alt=""></a></figure>
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-3.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-3.jpg" alt=""></a></figure>
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-4.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-4.jpg" alt=""></a></figure>
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-1.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-5.jpg" alt=""></a></figure>
                                <!--Image Box-->
                                <figure class="image-box"><a href="images\resource\classic-2.jpg" class="lightbox-image" title="Image Title Here" data-fancybox-group="footer-gallery"><img src="images\resource\gallery-thumb-6.jpg" alt=""></a></figure>
                            </div>
                        </div>
                        
                        <!--Services Tags Widget-->
                        <div class="sidebar-widget popular-tags">
                        	<div class="sidebar-title">
                            	<h3>Tags</h3>
                            </div>
                            <a href="#">Music</a>
                            <a href="#">Toys</a>
                            <a href="#">Sports</a>
                            <a href="#">Childwood</a>
                            <a href="#">Education</a>
                            <a href="#">Nutritions</a>
                            <a href="#">Link</a>
                        </div>
                        
                    </aside>
                </div>
                
            </div>
        </div>
    </div>
    
    <section class="involved-section">
    	<div class="auto-container">
        	<div class="involved-inner" style="background-image:url(images/background/pattern-3.png);">
            	<div class="row clearfix">
                	<div class="column col-md-8 col-sm-12 col-xs-12">
                    	<h2>See Our Kindergarten Special Features & Activities!</h2>
                    </div>
                    <div class="btn-column col-md-4 col-sm-12 col-xs-12">
                    	<a href="#" class="theme-btn btn-style-one">Get Involved</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Involved Section-->

    <!--Main Footer-->
    <footer class="main-footer" style="background-image:url(images/background/pattern-2.png);">
    	<div class="auto-container">
        	<!--widgets section-->
            <div class="widgets-section">
                <div class="row clearfix">
                
                	<!--Big Column-->
                    <div class="big-column col-md-6 col-sm-12 col-xs-12">
                    	<div class="row clearfix">
                        	<!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                            	<div class="footer-widget logo-widget">
                                	<div class="footer-logo">
                                    	<a href="index.html"><img src="images\logo-2.png" alt=""></a>
                                    </div>
									<div class="widget-content">
                                    	<div class="text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officiaproi-dent, sunt in culpa qui officia dese deserunt...</div>
                                        <ul class="social-links-two">
                                        	<li class="facebook"><a href="#"><span class="fa fa-facebook"></span></a></li>
                                            <li class="twitter"><a href="#"><span class="fa fa-twitter"></span></a></li>
                                            <li class="google-plus"><a href="#"><span class="fa fa-google-plus"></span></a></li>
                                            <li class="linkedin"><a href="#"><span class="fa fa-linkedin"></span></a></li>
                                        </ul>
									</div>
								</div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                            	<!--Links Widget-->
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                    	<h2>Quick Links</h2>
                                    </div>
                                	<div class="widget-content">
                                    	<ul class="list">
                                            <li><a href="#">Home</a></li>
                                            <li><a href="#">Classes</a></li>
                                            <li><a href="#">Teachers</a></li>
                                            <li><a href="#">Latest News</a></li>
                                            <li><a href="#">Contact Us</a></li>
                                        </ul>
									</div>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                    <!--Big Column-->
                    <div class="big-column col-md-6 col-sm-12 col-xs-12">
                    	<div class="row clearfix">
                        
                        	<!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                            	<!--Links Widget-->
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                    	<h2>Categories</h2>
                                    </div>
                                	<div class="widget-content">
                                    	<ul class="list">
                                            <li><a href="#">Painting</a></li>
                                            <li><a href="#">Drawing</a></li>
                                            <li><a href="#">Sports, Games</a></li>
                                            <li><a href="#">Life Science</a></li>
                                            <li><a href="#">Activities & Events </a></li>
                                        </ul>
									</div>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-6 col-sm-6 col-xs-12">
                            	
                                <div class="footer-widget subscribe-widget">
                                    <div class="footer-title">
                                    	<h2>News letter</h2>
                                    </div>
                                    <div class="widget-content">
                                        <div class="newsletter-form">
                                            <form method="post" action="contact.html">
                                                <div class="form-group">
                                                    <input type="text" name="name" value="" placeholder="Name *" required="">
                                                </div>
                                                <div class="form-group">
                                                    <input type="email" name="email" value="" placeholder="Email Id" required="">
                                                </div>
                                                <div class="form-group">
                                                    <button type="submit" class="theme-btn btn-style-one">SUBSCRIBE</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            </div>
            
            <!--Footer Bottom-->
            <div class="footer-bottom">
            	<div class="row clearfix">
                	<div class="column col-md-6 col-sm-6 col-xs-12">
                    	<div class="copyright">&copy; Copyrights 2017 Saratov. All Rights Reserved</div>
                    </div>
                    <div class="column col-md-6 col-sm-6 col-xs-12">
                    	<div class="cards"><img src="images\icons\visa-cards.png" alt=""></div>
                    </div>
                </div>
            </div>
            
        </div>
    </footer>
    
</div>
<!--End pagewrapper-->

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target=".main-header"><span class="icon fa fa-long-arrow-up"></span></div>

<script src="js\jquery.js"></script>
<script src="js\bootstrap.min.js"></script>
<script src="js\jquery.fancybox.pack.js"></script>
<script src="js\jquery.fancybox-media.js"></script>
<script src="js\owl.js"></script>
<script src="js\appear.js"></script>
<script src="js\wow.js"></script>
<script src="js\jquery-ui.js"></script>
<script src="js\validate.js"></script>
<script src="js\script.js"></script>

</body>
</html>